body {font-family: 'Merriweather', serif!important;color:#030303}
h1, h2 {font-family: 'Merriweather', serif!important;}
a {color:#030303;}
a:hover, a:active, a:focus, a:visited {color:#303030}
.white-grad-l {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 15%;
  padding: 0;
  text-align: center;
  background: rgb(255,255,255);
  background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
  border: 0;
  transition: opacity .15s ease;
}
.white-grad-r {
  right:0;
  background: rgb(255,255,255);
  background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
}
.text-dark {color:#030303!important}
.vw {
  height: 30vh!important;
}
@media (min-width: 576px){
  .vw {height: 100vh!important;}
}
@media (min-width: 768px){
  .vw {height: 100vh!important;}
}
@media (min-width: 992px){
  .vw {height: 80vh!important;}
}
@media (min-width: 1200px){
  .vw {height: 100vh!important;}
}
  @media (min-width: 1400px){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {max-width: 1440px;}
    .vw {height: 100vh!important;}
  }
  @media (min-width: 1920px){
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {max-width: 1920px;}
    }
    